p.post-meta {
    font-family: sans-serif !important;
}
h4.title {
    color: #fff !important;
    text-transform: uppercase;
	margin-bottom:30px;
}
h4.title:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 6%;
    background: #ffffff;
    margin-top: 34px; 
}
h4#heading_custom {
    margin-top: 20px;
}
.footer-widget ul li:before {
    display: none;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 14px;
    padding: 0px 0px 4px 0px;
}
.trading ul li {
    border-bottom: 1px solid #eee;
    margin-bottom: 8px;
	font-size:18px !important;
}
#footer-widgets {
    padding-top: 3% !important;
}
p.font_body {
    font-size: 18px;
    text-align: center;
    font-weight: 100 !important;
}
.h4_content h4 {
    font-size: 26px !important;
    text-align: center;
    margin-top: -29px;
}
.footer-widget ul li i {
    float: left;
    padding-top: 4px;
    font-size: 14px;
}
#footer-widgets .footer-widget li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}
div#text-6 {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.social_icon ul li {
    float: left;
	padding-right:20px;
}

.social_icon ul {
    list-style: none;
}

.social_icon {
    width: 100%;
    float: left;
}
i.fa.fa-facebook {
    background: #3d5b97;
    padding: 8px 13px;
    border-radius: 5px;
    font-size: 24px;
}
i.fa.fa-twitter {
    background: #17a3f2;
    padding: 8px 8px;
    border-radius: 5px;
    font-size: 24px;
}
i.fa.fa-google {
    background: #d95232;
    padding: 8px 11px;
    border-radius: 5px;
    font-size: 24px;
}
i.fa.fa-youtube {
    background: #d42323;
    padding: 8px 10px;
    border-radius: 5px;
    font-size: 24px;
}
i.fa.fa-pinterest-p {
    background: #cf282c;
    padding: 8px 10px;
    border-radius: 5px;
    font-size: 24px;
}
.social_icon li {
    padding-right: 8px !important;
}
div#text-4{ margin-bottom:4%!important; width:100%;}

.contact_custom {
    width: 100%;
    float: left;
	margin-top: 46px;
    text-align: left;
}
.contact_custom h2 {
    font-size: 36px;
    text-align: center;
    margin-top: -40px;
    color:#fff;
}
.contact_custom strong {
    font-size: 22px;
}
.contact_form {
    width: 100%;
    float: left;
}
.contact_form p {
    width: 50%;
    float: left;
	padding: 0px 20px;
min-height: 80px

}
.contact_form input {
    padding: 14px;
    border-radius: 100px;
	width:100%;	
	float:left;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    width: 100%;
    float: left;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required, select.wpcf7-form-control.wpcf7-select {
    width: 100%;
	float:left;
    padding: 13px;
    border-radius: 100px;  
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
	float:left;
	border:none;
    background: #ff0302;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 50px;
    border-radius: 100px;
    width: 100%;
	float:left;
padding: 14px 14px;
}
input#moblie_1 {
    width: 21%;
    float: left;
    margin-right: 6px;
}
input#mobile_3 {
    width: 39%;
    float: left;
}
.phone_no {
    width: 50%;
    float: left;
	margin-top: 20px;
}
.inner-contact {
    width: 100%;
    float: left;
}
#footer-info {
  width: 100%;
    text-align: center;
    padding: 0px;
}
#footer-bottom{padding:10px !important;}
.trading span{float:right;}

/**header start**/
.top_header {
    float: left;
    width: 100%;
	margin: 10px 0px;

}
.top_header .main_logo{float:left;width:50%;}
  .top_header .header_right-bar{  
  float:left;width:50%;
  text-align: right;
  margin-top: 48px;
  }
a.QUOTE, a.phonetab {
    padding: 15px 30px;
    background: #ff0302;
    color: #fff;
    font-weight: bold;
	font-size:17px;
}
a.QUOTE{margin-right:34px;}
.main-menu-custom, .main-menu-custom-menu, .main-menu-custom-menu #top-menu{padding:0px !important; margin:0px;float:left;width:100%;background:#333;}
.main-menu-custom-menu #top-menu li{padding:0px !important;}
.main-menu-custom-menu #top-menu li a {
    padding: 20px 19px !important;
    font-size: 18px;
    color: #fff;
}
.main-menu-custom-menu #top-menu li a:after{top:36% !important;}
.main-menu-custom-menu #top-menu li a:hover, .main-menu-custom-menu #top-menu li a:active{background:#df2128;}
.main-menu-custom-menu .sub-menu li{border-bottom:1px solid #ccc;}
.main-menu-custom-menu .sub-menu li a:hover{background:#333;}
.main-menu-custom-menu .sub-menu li a{padding:10px;}


a.QUOTE i, a.phonetab i {
    padding-right: 5px;
    font-size: 17px;
}
div#et-main-area {
    float: left;
    width: 100%;
}
p.para_custom {
    width: 100%;
    float: left;
    font-size: 20px;
    line-height: 32px;
}

ul.sub-menu a {
    font-size: 17px !important;
   
}
.trading li {
    color: #fff;
}
nav#top-menu-nav ul li ul li a {
    float: left;
    font-size: 16px !important;
    width: 100% !important;
    padding: 8px !important;
    line-height: 5px;
}
nav#top-menu-nav ul li ul li{
	width:100%;
	float: left;

}
nav#top-menu-nav ul li ul li a:hover{background:#333 !important;color:#fff;}
ul.sub-menu {
    padding-top: 0px !important;
}
a.et_pb_button.et_pb_custom_button_icon.et_pb_button_0.et_pb_module.et_pb_bg_layout_light {
    color: #ff0302;
    line-height: 1.7em;
    font-size: 20px !important;
    opacity: 1;
    margin-left: 0;
    left: 0.15em;
    border: none;
    background: #fff !important;
    padding-left: 2em !important;
    padding-right: 0.7em !important;
}
.et_pb_button_0:hover:after {
    margin-left: .3em;
    left: 0.15em;
    margin-left: .3em;
}
.et_pb_button_0:after {
    color: #ff0302;
    line-height: 1.7em;
    font-size: 20px !important;
    opacity: 1;
    margin-left: 0em;
    left: 0.15em !important;
}

/***********************Resonsive css*************************************/
@media (max-device-width: 1000px) and (min-device-width:769px){
.top_header .header_right-bar {
    float: left;
    width: 70%;
    text-align: right;
    margin-top: 43px;
    font-size: 0px;
}
.top_header .main_logo {
    float: left;
    width: 30%;
    margin-top: -4px;
}
a.QUOTE, a.phonetab {
    padding: 15px 28px;
    background: #ff0302;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
}
@media only screen and (max-device-width: 423px) {
	
a.QUOTE, a.phonetab {
    padding: 9px 7px !important;
    background: #ff0302;
    color: #fff;
    font-weight: bold;
    font-size: 11px !important;
   }
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-bottom: 0px;
}
}


@media only screen and (max-device-width: 768px) {
.et_pb_slide_content {
    width: 100% !important;
    }
	.top_header {
    text-align: center;
}
a.QUOTE {
    margin-right: 4px;
}

a.QUOTE, a.phonetab {
    padding: 15px 10px;
    background: #ff0302;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
}
.top_header .main_logo {
    float: left;
    width: 100%;
}
.top_header .header_right-bar {
    float: left;
    width: 100%;
    margin-top: 35px;
    margin-bottom: 10px;
}
p.para_custom { 
    text-align: center;
}
}
.amazingcarousel-list-container {
    margin-top: -55px !important;
}
.et_pb_slide_content {
    width: 60%;
    margin: 0px auto;
}